
[Input]
MouseWheelThreshold=0.14
MouseWheelHysteresis=0.06

[Script]
Multithreaded=1
HeapSize = 30720

[Resources]
CacheBudget=209715200

[FrameDatabase]
BlockSize=30720

[CAS]
CompositorCacheSize = 104857600
SimCompositorCacheSize = 524288000
WorldCompositorCacheSize = 524288000
SimWorldCompositorCacheSize = 524288000

[Config:Win32]

[Config]
DBCacheSubdirName	= DCCache
DBCacheMaxSizeMB	= 200
CrashDumpLocation = \\cerberus\CrashDumps\Sims3
ExportBinSubdirName = Library
InstalledWorldsSubdirName = InstalledWorlds
Security = 0

[CustomContent]
EnableCustomContent	= true
ExportsFolderName = Exports
ImportsFolderName = Downloads
BackupFolderName  = DCBackup
PackageThumbnails = false
PackageThumbnailsInSims3Pac = true
DeleteTempExportFolder = true
RemapCollisionsOnly = true

[Version]
languages=en-us,fr-fr,es-es,es-mx,de-de,it-it,nl-nl,sv-se,da-dk,no-no,fi-fi,pl-pl,pt-pt,hu-hu,cs-cz,pt-br,el-gr,ru-ru,ko-kr,zh-hk,ja-jp
GameVersion = 14.0.48.017017
CompatVersion = 17
WorldBuilderCompatibilityVersion = 14
